.horizontal-menu ul
{
	background:url(/ipg/images/menu-define.gif) transparent -10px center no-repeat;
}
 .horizontal-menu ul li.euNbr_2 a
,.horizontal-menu ul li.euNbr_2 a:hover
,.horizontal-menu ul li.euNbr_2 a:active
,.horizontal-menu ul li.euNbr_2 a:focus
,.horizontal-menu ul li.euNbr_2 a:visited
{
	color:#fff;
}


.clear {
    display: none !important;
}